Subject: Re: RFC: git bisect should accept "paths-to-be-excluded"

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Sep 2013 12:04:22 -0700

Piotr Krukowiecki <[email-masked]> writes:

>  What about simply iterating over options in order in which they
>  are specified and the last option that matches specifies the
>  result?

But isn't it very inconsistent from the way normal pathspec works?
"git log -- A B" and "git log -- B A" would give the same result.